body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 75%;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
/* ie hack \*/ 
html, body {height:100%;} 
/* end hack */ 
.brHeight {
	line-height: 100%;
}
table {
	height: 100%;
	top: 0px;
	
}
#outerBox{
	position: absolute;
	left: 50px;
	top: 0px;
	width: 600px;
	background-color: #ffffff;
}
#contentBox {
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 10px;
	line-height: 1.5em;
	top: 0px;
	height: 100%;
}
div.hr {
  height: 1px;
  background-image: url(../imgs/hr_back.gif);
}
div.hr hr {
  display: none;
}
.header {
	padding-left: 10px;
	width: 407px;
	padding-right: 8px;
}
li{
	list-style-image: url(../imgs/list_bullet.gif);
	margin-left: -1.5em;
	line-height: 1.5em;
}
.mainText{
	padding-left: 10px;
	width: 407px;
	padding-right: 8px;
	height: 100%;
	background-color: #ffffff;
}
.sideBar{
	background-image:url(../imgs/sidebar_back.gif);
	width: 165px;
	height: 90%;
	padding-left: 12px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 20px;
	font-size: 90%;
}
/****************************/
/* text styles */

.sideHeader {
	font-family: arial, verdana, sans serif;
	font-size: 120%;
	color: #79993B;
	font-weight: bold;
}
a {
	font-weight: bold;
	color: #C77D36;
	text-decoration: none;
}
a:hover{
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
}
.smallDate {
	color: #79993B;
	text-align: right;
	font-weight: bold;
	font-size: 90%;
}
strong {
	color: #79993B;
	font-size: 120%;
}
.smallHeader{
	color: #C77D36;
	font-size: 90%;
}
em {
	font-size: 90%;
}
